@charset "UTF-8";
/* mobile styles */
/* Remove default margins and padding */
div { margin:0; padding:0;}
body {margin:0;padding:0;height:100%;}
#header {text-align: center;padding-right: 2px;padding-left: 2px;margin-top: 3px;margin-right: 1px;margin-bottom: 3px;margin-left: 1px;} 

@media handheld {

	html, body {
		font: 12px/15px sans-serif;
		background: #fff;
		padding: 3px;
		color: #000;
		margin: 0;
		}
	#sidebar, #footer {
		display: none;
		}
	h1, h2, h3, h4, h5, h6 {
		font-weight: normal;
		}
		

	h1
{
   font-size: 1em;
}
	
	#content img { 
		max-width: 250px;
		}
	.center {
		width: 100% !important;
		text-align: center;
		}
	a:link, a:visited {
		text-decoration: underline;
		color: #0000CC;
		}
	a:hover, a:active {
		text-decoration: underline;
		color: #660066;
		}
		
		.google_top, .google_left
			{
   			display: none;
			}
/* But you may want to put in a special google mobile ad.  Surround that ad with a DIV with class='google_mobile'.
   In the desktop stylesheet (styles.css) you would have display: none; for that class.  But in the mobile
   stylesheet you have display: block
*/
		.google_mobile
			{
   			float: none;
   			display: block;
			}
}